0 Replies Latest reply on May 4, 2006 3:58 AM by phil poilou

    installing ejb3 on existing jboss

    phil poilou Newbie

      Hi,

      sorry if my question is stupid but I don't know jboss and I need information to make an intallation.

      the application I have to install is using jbobb and need ejb3. It's possible that a jboss without ejb3 exists on the computer when I want to install. that's chy I downloaded "jboss-EJB-3.0_RC6-PFD" but there's one or two things I don't understand:

      1) is ejb3 is installed if a user, when he chooses the "version" of jboss he wants, doesn't choose ejb3 (for example, he chooses default or all)? if not can I follow the way descibed in install.html given in the zip of "jboss-EJB-3.0_RC6-PFD" for jboss 4.0.3 SP1. if yes: so I don't need to install "jboss-EJB-3.0_RC6-PFD"???

      2) can I install "jboss-EJB-3.0_RC6-PFD"on all version of jboss or is there a minimum version?

      Thank you and sorry formy bad english